/*-------------------------------------------
carousel
-------------------------------------------*/
/* wrap
---------------------------------*/
#wrap{
	min-width:1200px;
}

/* carouselBlock
---------------------------------*/
#carouselBlock{
	background:#f4f4f4;
}

/* mainVisual
---------------------------------*/
#mainVisual{
	width:1200px;
	margin:0 auto 45px;
}

/* mainVisualInner
---------------------------------*/
#mainVisualInner{
	position:relative;
	font-size:0px;
	width:850px;
}

#mainVisualInner img{
	width:850px;
}

#mainVisualInner .jCarouselNavi{
	box-sizing:border-box;
	width:220px;
	height:360px;
	background:#f0f0f0;
	padding:25px 15px 20px;
	position:absolute;
	left:850px;
	top:0;
}

#mainVisualInner .jCarouselNavi a{
	box-sizing:border-box;
	display:block;
	width:190px;
	height:50px;
	margin:10px 0;
	padding:0px;
	background-position:center center;
	background-repeat:no-repeat;
	border:2px solid #fff;
	cursor:pointer;
}

#mainVisualInner .jCarouselNavi a.selected{
	border:2px solid #fe6253
}

#mainVisualInner .carouselArrowL,
#mainVisualInner .carouselArrowR{
	position:absolute;
	cursor:pointer;
}

#mainVisualInner .carouselArrowL{
	left:940px;
	top:0;
	background: url(/common/images/co_carouselMainArrowT.gif) no-repeat left top;
	width:43px;
	height:21px;
}

#mainVisualInner .carouselArrowR{
	right:-130px;
	bottom:0;
	background: url(/common/images/co_carouselMainArrowB.gif) no-repeat left top;
	width:43px;
	height:21px;
}

@media screen and (max-width:640px){
	/* wrap
	---------------------------------*/
	#wrap{
		min-width:320px;
	}
	
	/* mainVisual
	---------------------------------*/
	#mainVisual{
		width:100%;
		margin:0;
	}
	
	/* mainVisualInner
	---------------------------------*/
	#mainVisualInner{
		position:relative;
		font-size:0px;
		width:100%;
	}
	
	#mainVisualInner img{
		width:100%;
	}

	#mainVisualInner .jCarouselNavi{
		display:none;
	}
	
	#mainVisualInner .jCarouselNavi a{
		box-sizing:border-box;
		display:block;
		width:190px;
		height:50px;
		margin:10px 0;
		padding:0px;
		background-position:center center;
		background-repeat:no-repeat;
		border:2px solid #fff;
		cursor:pointer;
	}
	
	#mainVisualInner .jCarouselNavi a.selected{
		border:2px solid #fe6253
	}
	
	#mainVisualInner .carouselArrowL,
	#mainVisualInner .carouselArrowR{
		top:40%;
	}
	
	#mainVisualInner .carouselArrowL{
		background:url(/common/images/co_carouselMainArrowL.png) no-repeat left center;
		background-size:21px 43px;
		-webkit-background-size:21px 43px;
		width:30px;
		height:43px;
		left:0;
	}
	
	#mainVisualInner .carouselArrowR{
		background:url(/common/images/co_carouselMainArrowR.png) no-repeat right center;
		background-size:21px 43px;
		-webkit-background-size:21px 43px;
		width:30px;
		height:43px;
		right:0;
	}
	
	.ie8 #mainVisualInner .carouselArrowL{
		background:url(/common/images/co_carouselMainArrowL_ie8.png) no-repeat left center;
		width:20px;
		height:48px;
		left:0;
	}
	
	.ie8 #mainVisualInner .carouselArrowR{
		background:url(/common/images/co_carouselMainArrowR_ie8.png) no-repeat right center;
		width:20px;
		height:48px;
		right:0;
	}
}

